.bg-navy {
    background-color: #022b62;
/*    background-image: linear-gradient(to right top, #051937, #004d7a, #008793, #00bf72, #a8eb12);*/
    background-image: linear-gradient(to left, #8e2de2, #4a00e0);
}
.text-navy{color: #022b62!important;}
.bg-gray {
    background-color: #f6f6f6!important;
}
.bs-1{
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}
.bs-2{
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
}

.innerpages-divid .divideds {
    width: 215px;
    position: relative;
    margin: auto;
}
.innerpages-divid .divideds:before {
    content: "";
    position: absolute;
    top: 5px;
    bottom: 0;
    width: 215px;
    height: 3px;
    -webkit-transition: all ease-in-out 0.8s;
    -moz-transition: all ease-in-out 0.8s;
    -ms-transition: all ease-in-out 0.8s;
    -o-transition: all ease-in-out 0.8s;
    transition: all ease-in-out 0.8s;
    left: 0;
    right: 0;
    margin: auto;
    background: goldenrod;
}
.innerpages-divid .divideds:after {
    animation: move 8s infinite;
    -webkit-animation: move 8s infinite;
    /*animation: rotate 8s infinite;*/
    
}
@keyframes move {
  0%, 100% {
    left: 0;
  }
  50% {
    left: 175px;
  }
  100%  {
    rotate: 180deg;
  }
}
.innerpages-divid .divideds:after {
    /*background: #022b62;*/
    /*content: '\f072';*/
    content:"\f0fb";
    font: normal normal normal 18px/1 FontAwesome;
    color: #022b62;
    font-weight: bold;
    font-size: 1.2em;
    position: absolute;
    top: 0;
    margin-top: -0.3rem;
    /*bottom: 0;
    left: 0;
    right: 0;*/
    width: 40px;
    /*height: 4px;*/
    -webkit-transition: all ease-in-out 0.8s;
    -moz-transition: all ease-in-out 0.8s;
    -ms-transition: all ease-in-out 0.8s;
    -o-transition: all ease-in-out 0.8s;
    transition: all ease-in-out 0.8s;
}
.bg-navy .innerpages-divid .divideds:after {color: #fff;}

@media  all and (max-width: 750px) {
    .text-limit-1, .text-limit-3, .text-limit-11{bottom: .25rem;line-height: unset;}
    .blogImg {
      width: 100%!important;
      float: none!important;
      margin-left:0!important;
      margin-right:0!important;
    }
    .fixed-bottom-mobile {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1030;
    }
    .fixed-bottom-mobile .fs-mobile{
        font-size: 1rem;
    }
}
@media  all and (min-width: 750px) {
    .description ul {
      justify-content: space-between;
      flex-wrap: wrap;
      display: flex;
      align-items: center;
      margin: 0;
      padding: 0;
    }
    .description ul li {
      width: 33%;
    } 
    .fixed-bottom-mobile .fs-mobile{
        font-size: 1.25rem;
    }
}
main h1, h1{font-size: 1.7rem;}
main h2, h2{font-size: 1.6rem;}
main .h3, h3 {font-size: 1.3rem;}
main .description p{margin: 1rem 0;font-size: 1.1rem;}
.innerpages-divid h3, .peach-gradient h3{font-size: 1.8rem;}

footer.bg-navy{
    border-image: linear-gradient(to right, #13436b 0%, #006082 33%, #ee810c 100%) 1;
    background-image: linear-gradient(45deg, #002132 40%, rgba(0, 96, 130, 0.1) 75%, rgba(238, 129, 12, 0.6) 100%);
}
.navbar-dark.bg-navy{border-bottom: 1px solid green;}
.navbar-dark.bg-navy .nav-link.active{
/*    color: #198754;*/
    border-bottom: #198754 2px solid;
}
.navbar-dark.bg-navy .nav-link{
    color:white;
}
.navbar-dark.bg-navy .nav-item{
    margin-left: 1rem;
}
.nav-transparent {
    background-color: #01529650;
    text: #fff;
}
.page-mask {
    background: rgba(000, 000, 000,0.7);
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}
.loader {
    width: 55px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}

.text-limit-1 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; /* number of lines to show */
           line-clamp: 1; 
   -webkit-box-orient: vertical;
   line-height: unset;
}
.text-limit-3 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
   line-height: unset;
}
.bg-banner {
    background-color: #519dbf;
    padding: 40px 0;
    background-image: url(../images/bg-medium.jpg),url(data:image/jpeg;base64,/9j/2wCEABoZGSccJz4lJT5CLy8vQkc9Ozs9R0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0cBHCcnMyYzPSYmPUc9Mj1HR0dEREdHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR//dAAQABP/uAA5BZG9iZQBkwAAAAAH/wAARCAAhADIDACIAAREBAhEB/8QAXgAAAwEBAQAAAAAAAAAAAAAAAAMEAgEFAQEBAQEBAAAAAAAAAAAAAAABAAIEAxABAAIDAQEAAAAAAAAAAAAAAAERAgMSEyERAQEBAQEAAAAAAAAAAAAAAAAREgEC/9oADAMAAAERAhEAPwBVCmo+t8uquKFUKO4HCqhNCjuByqoTQo3kcqqP/9CbXsWYzEvLwmlOOymuemO+F/x34lja76nQwflMQny2FZ7E85WNHKr1HqksWtLL/9HzcTYKxNh5ttQ0zDQLGRcmZFyeDoABD//Z);
    background-size: cover;
    background-position: bottom;
}
.instagram{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.btn-social .btn-sm {
    --bs-btn-padding-y: 0.07rem;
    --bs-btn-padding-x: 0.25rem;
    --bs-btn-font-size: 1.2rem;
    min-width: 2rem;
}
.btn-hover:hover {
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
}

/** breadcrumb **/
a{text-decoration: none;}
.accordion-button:not(.collapsed)::after{background-image:none;}
.accordion-button::after{
    background-image:none;
    content: "\f01a";
    font: normal normal normal 1.5rem/1 FontAwesome;
}
.accordion-body .accordion-answer p:first-child::before{
    content: "\f0a4 ";
    font: normal normal normal 1.3rem/1 FontAwesome;
    padding-right: .5rem;
    color: rgba(var(--bs-success-rgb),var(--bs-border-opacity))!important;
}
.accordion-body .accordion-answer p{margin:0;}
/*ul li::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}*/

ul {
  list-style: square inside url("../images/sqpurple.gif");
}
.img-responsive{
    max-width: 100%;
    height: auto;
}
#phoneModal .btn-close{
    margin: auto;
}
#phoneModal .modal-header, #phoneModal .modal-footer{
    border: none;
    justify-content: center;
}
#phoneModal .modal-content img {
    height: auto;
    width: 15%;
}
/*main table p {margin-bottom: 0;}
main h1,main h2,main h3,main h4,main h5,main h6, main p,main a,main span,main b,main li{
    font-size: 110%;
}*/
.radio-trip .btn-outline-primary {
    background-color: white;
    --bs-btn-color: #26282a;
}

/* Chrome, Safari, Edge, Opera */
.searchForm input::-webkit-outer-spin-button,
.searchForm input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
.searchForm input[type=number] {
  -moz-appearance: textfield;
}

  .sfm .btn svg {
    height: 24px;
    aspect-ratio: 1;
    fill: #9c9c9c;
  }
  .sfm .btn-primary svg {
    fill: white;
  }
  .fa-btn-filters-item {
    padding: 8px 5px;
    flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    font-weight: 600;
    font-size: 15px;
    color: #455d88;
    position: relative;
  }
  .fa-btn-number {
    position: absolute;
    top: 0;
    right: -4px;
    width: 14px;
    height: 14px;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    border-radius: 50%;
    background-color: #e64c34;
    text-align: center;
  }
  .result-block {
    margin-bottom: 20px;
    box-shadow: 0 2px 3px #00000029;
    border-radius: 12px;
    background: #fff;
    padding: 5px 10px 10px;
    position: relative;
    border: 3px solid transparent;
    border: 1px solid transparent;
  }
  .result-block:hover {
    box-shadow: 0 2px 3px #99c1e0;
    border: 1px solid #99c1e0;
  }
  .top_icon {
    position: absolute;
    right: -8px;
    top: 5px;
  }
.close-modal-btn {
    position: absolute;
    top: -20px;
    right: -35px;
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    outline: 0;
}
.site-modal-title {
    font-weight: 900;
    font-size: 26px;
    line-height: 1.1;
    color: #fff;
    text-align: center;
}
.site-modal-subtitle {
    font-size: 18px;
    color: #777;
    font-weight: 600;
    line-height: 1.1;
    text-align: center;
}
.need-help .title {
    font-size: 20px;
    font-weight: 700;
    color: #455d88;
    text-align: center;
    padding: 0 15px;
    margin-bottom: 5px;
}
.need-help .text {
    font-size: 16px;
    font-weight: 600;
    color: #666;
    line-height: 1.2;
    text-align: center;
}
.need-help .phone-number {
    font-weight: 700;
    display: inline-block;
    font-size: 20px;
    margin-top: 10px;
}
a {
    text-decoration: none;
    color: #0c6aa0;
}
.airport-box li a {
    font-size: 13px;
}

.popup-bg{
    width:120%;
    height:300px;
    background: rgba(12,191,89,0.4);
}
.popup-bg2{
    background: rgba(145,7,26,0.4);}
.modal-md{
    max-width: 400px;
}
.popup-check{
    color: #0cbf59;
    font-size: 4em;
}
.bg-green{
    background: #0cbf59;
}
.my-color {
    color: #91071a !important;
}
p{
    margin: 0;
}
.my-bg{
    background: #91071a ;
}
.my-color{
    color: #91071a  ;
}

.fs-11{font-size: 11px}
.fs-12{font-size: 12px}
.fs-13{font-size: 13px}
.fs-14{font-size: 14px}
.fs-15{font-size: 15px}
.fs-16{font-size: 16px}
.fs-17{font-size: 17px}

.select2-container{width: 100%!important; z-index: 99999}
.select2-search__field{
    width: auto!important;
}
.select2-container .select2-selection--single{
    height:34px !important;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #ccc !important; 
    border-radius: 0px !important; 
}